@charset "UTF-8";

@import "../../css/navi.css";

/* 子メニュー消去 */
/*CMS対応
#submenu ul .sub1,
#submenu ul .sub2 { display: none; }*/

/* 現在地表示 */
/*CMS対応
#submenu .list8 a {  background: #eaedfc url(../../../images/common/submenu_link-disc.gif) no-repeat 5px 50%; }*/

/* CMS現在地表示 */
.trafficmenu08{
	background-color:#ECF5FC;
}


/* メインエリア */

/*.kixBox {
	width: 560px;
} 20130306mics*/

.txtBox {
	float: left;
	width: 490px; /*20130306mics*/
}